Page MenuHomePhabricator

Main page specific styles should only be loaded on main page and not in the head
Closed, ResolvedPublic

Description

.page-Main_Page #section_0
.page-Main_Page #page-actions,.page-Main_Page .pre-content
.page-Main_Page.is-authenticated .pre-content
.page-Main_Page .page-banner
.page-Main_Page .page-banner li
.page-Main_Page .page-banner .button

Event Timeline

Jdlrobson created this task.May 6 2015, 8:19 PM
Jdlrobson assigned this task to Gilles.
Jdlrobson removed Gilles as the assignee of this task.
Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson removed a project: Patch-For-Review.
Jdlrobson set Security to None.
Jdlrobson added subscribers: Jdlrobson, gerritbot, phuedx and 2 others.
Jdlrobson renamed this task from Main page specific styles should only be loaded on main page to Main page specific styles should only be loaded on main page and not in the head.May 12 2015, 11:18 AM

Change 214367 had a related patch set uploaded (by Jdlrobson):
Load main page styles only on main page

https://gerrit.wikimedia.org/r/214367

bmansurov closed this task as Resolved.May 28 2015, 8:04 PM
bmansurov added a subscriber: bmansurov.

Change 214367 merged by jenkins-bot:
Load main page styles only on main page

https://gerrit.wikimedia.org/r/214367